Kurt De Pauw

+Clients
  • Content count

    463
  • Joined

  • Last visited

  1. Donations Support

    I can't see anything in the logs (if I'm looking correctly ) The error comes with this URL after a manual donation --> HTTP ERROR 500 http://www.domain.com/admin/?adsess=fjvmclnus7dq3q9dbvbor6gv42&app=donate&module=donations&controller=donations&do=add
  2. Donations Support

    A copy of .... the URL ?
  3. (DP41) CSE Google

    @pequeno You can install it , it works 100% , only has a weird title - a beauty error ...that's all I'm sure he will fix it !! It is System --> Site Features --> Plugins --> (DP41) CSE Google --> EDIT ( Title on the top )
  4. Donations Support

    Hello, If I add a manual donation I get a error (but the donation works) : HTTP ERROR 500
  5. (DP41) CSE Google

    Working on the lastest version of IPS the plugin shows a weird title :-) (DP41) CSE Google <span class='ipsType_small ipsType_unbold ipsType_light'>1.0.1</span>
  6. Yes thank you .... deleting a single picture would be highly appreciated
  7. Download: (EJ33) ad block Blocker

    please create it for version 4.X
  8. (DP34) Advanced Adverts

    :thumbsup: you are da bomb !!! :rofl:
  9. (DP34) Advanced Adverts

    Hello, has this code changed ? I'm not able to disable adds in the gallery http://community.invisionpower.com/topic/300989-download-dp34-advanced-adverts/page-16#entry2280523 Just upgraded, and now I have below code before the ad, can I remove it somewhere ? <div style='text-align: center;'> </div>
  10. (DP34) Advanced Adverts

    DawPi's Support is The Best !!
  11. Introducing IPS CDN Service

    What vendor is the winner ?
  12. Introducing IPS CDN Service

    Will in interfer with 3th party tools like google adsense ?
  13. Should I wait for IPS CDN or go for MAXCDN ? How is IPS CDN work with google adsense ? Does it interfer with 3th party ?
  14. Download: Duplicate Members Logger

    It is released version three point O
  15. (DP34) Advanced Adverts

    Hello DawPi, Can you please upgrade the Advanced Adverts to be compatible with version 3.3.4 ? Yesterday my board crashed and it was giving me driver errors, and some tables where corrupt. I opend a ticket and support has told me that the version now is not compatible with version 3.3.4 When they disabled the Hook and fixed the tables all was working again. After the fix I enabled the hook again and it gave me the same driver error page. Then I disabled it and all was working again . It's strange because it worked before and suddenly it doesn't Can you please please upgrade the version to 3.3.4 ? Regards, Kurt